<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.lightapplication.mapper.SysRoleMapper">

	<!-- 可根据自己的需求，是否要使用 -->
   <resultMap type="com.jd.lightapplication.model.SysRole" id="sysRoleMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="code" column="code"/>
        <result property="remark" column="remark"/>
        <result property="created" column="created"/>
        <result property="updated" column="updated"/>
        <result property="statu" column="statu"/>
    </resultMap>

</mapper>